footer .accordions .accordion__item {
    background-color: unset !important;
    padding: 0;
}

footer .accordions .accordion__title {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 1.6;
}

footer .accordions .accordion__content {
    border: none;
    margin-top: 20px;
    padding-top: 0;
}

footer .accordions .accordion__content p {
    font-size: 1.125rem;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer .accordions .accordion__content a {
    font-size: 1.125rem;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
}